CVE-2018-15702

2018-10-01T20:29:00
ID CVE-2018-15702
Type cve
Reporter cve@mitre.org
Modified 2018-11-27T20:06:00

Description

The web interface in TP-Link TL-WRN841N 0.9.1 4.16 v0348.0 is vulnerable to CSRF due to insufficient validation of the referer field.